.sf-menu.sf-style-default {
  float: right;
}
.sf-menu.sf-style-default ul {
  padding-right: 0;
}
.sf-menu.sf-style-default a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 0;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
  padding-left: 1em;
  padding-right: 2.25em;
}
.sf-menu.sf-style-default span.sf-description {
  margin: 5px 5px 0 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-default.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: left;
}
